четверг, 24 октября 2013 г.

debian: ставим утилиты для raid-контроллеров

Штатно в дебиляне нет программ для управления raid-контроллерами, того же arcconf. Исправим это недоразумение.

Подключаем доп репу hwraid (на примере 7, для 6 заменяем wheezy на squeeze)
cat > /etc/apt/sources.list.d/hwraid.list <<EOF
deb http://hwraid.le-vert.net/debian wheezy main
EOF
(а вообще -- branch can be lenny, squeeze, wheezy and sid for debian, or hardy, intrepid, jaunty and lucid for ubuntu.)

GPG сигнатуры
wget -O - http://hwraid.le-vert.net/debian/hwraid.le-vert.net.gpg.key | sudo apt-key add -

обновим листы
apt-get update

Теперь доступны такие утилиты как aacraid-status, arcconf, cciss-vol-status, hpacucli, megactl итд.

Да, при попытке установить ASM выдаст, что не может найти jre5 или jre6, надо искать последнюю рабочую версию jre-6 на просторах интернета.

Линки

Комментариев нет:

Отправить комментарий